@font-face {
  font-family:Lucida Sans;
  src: url(../fuentes/LucidaSansRegular.ttf);
}

*{
	font-family:Lucida Sans;
}

#top{
	background-color:#DFFDFF;
	padding:5px;
}

#top img{
	width:15%;
}

#home{
	background-image: linear-gradient(#004390, #3f7ec5);
	background-repeat: no-repeat;
}

#contenido img{
	width:100%;
	height:275px;
}

#footer{
	height:30px;
	overflow-y:hidden;
	background-color:#01438e;
}

.accion{
	background-color:#01438e;
	border:none;
	border-radius:15px;
	color:#ffffff;
	padding:10px;
	}
	
#quien img{
width:100%;
}

a{
color:red;	
}

a:hover{
	color:red;
}

#contenido{
	background-color:#ffffff;
}

#contenido2{
	background-color:#0a4b94;
}

.consultorios{
	background-image: linear-gradient(#2664A9, #3C79BD);
}


@media screen and (max-width:767px){
	.whatsapp{
		width:15%;
		position:fixed;
		z-index: 1;
		bottom:60px;
	}
	
	#top img{
		width:5%;
	}
	
	#contenido img{
		width:70%;
	}
	
	#contenido2 img{
		width:70%;
	}
	
	#home{
	height:600px;

	}
}

@media screen and (min-width:768px){
	
	.whatsapp{
		width:7%;
		position:fixed;
		z-index: 1;
		bottom:60px;
	}
	
	#contenido img{
		width:80%;
	}
	
	#contenido2 img{
		width:80%;
	}
	
	#top img{
	width:5%;
}

#homeintroduccion{
	height:370px;
	}
	
#home{
	height:460px;
	}	
	
}